Section: extra-utils

Depends: bzip2

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

4.3-3 (amd64/stable)

(Dependency not found)

  • libbz2.so.1.0
  • libc.so.6

4.3-3 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libbz2.so.1.0
  • libc.so.6

4.3-3 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libbz2.so.1.0
  • libc.so.6

Issue 432

Library dependency without PKGDEP

4.3-3 (amd64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

4.3-3 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

4.3-3 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6